Subject: 13/9 TV3 22:05 En creuar el limit
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:49:40 +0200

Los americanos pueden llegar a ser tan chapuceros y poco creativos que son 
capaces de escupir esta de intriga, donde en vez de un policia al que le 
quitan la placa y lo apartan de la investigación, ponen a Hugh Grant de 
médico y le pasan las mismas cosas que si fuera policia. No es que sea 
horrible, sirve para pasar el rato sin inmutar ni las neuronas más 
pensantes ni neuronas de ningún tipo, suponiendo que te aptezca pasar el 
rato de esa forma. Lo mejor, un grande:Gene Hackman